<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJKdQCNdR+VoJsLeauWfX7UgRbkLjiDWqrZmPrPcUIIb9pzKAFhIgDQIGYUQInT9qQGLYx4PjQ5QLEXiwNXdk06eY+AdN/RYYCg==</string>
</map>
